body {
	margin: 0;
	padding: 0;
	font-family: "BIZ UDPGothic", "Yu Gothic", YuGothic, "qMmpS Pro", "Hiragino Kaku Gothic Pro", "CI", "Meiryo", sans-serif;
	font-size:16px;
    font-weight: 400;
	color: #333;
	min-width:100%;
	-webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}
iframe,
video,
img { border: none; vertical-align:bottom;}
div, p, ul, ul li, h1, h2, h3, h4, h5, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style:none;
    font-size: 100%;
	box-sizing:border-box;
}
div, p, ul, ul li, h1, h2, h3, h4, h5, dl, dt, dd, ol, ol li, table, th, td {
	background-image:url(../image/spacer.gif); /* Androidy[WΜPvfΜΤΞτ */
}
iframe { border: none;}
a:link {color:#2F8CE8; outline:none; }
a:visited {color:#2F8CE8;}
#wrapper {}
#base { position: relative; left: 0; transition: all .3s;}
.inner { margin: auto; width: 90%; max-width: 1100px;}
.pc {display:block;}
.sp {display:none;}
@media only screen and (min-width:768px){
    a:hover {color: #333;}
    a:hover img { opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}
}
@media only screen and (max-width:768px){
    .pc { display:none;}
    .sp { display:block;}
}


/*======================================================================
  HEADER
======================================================================*/
#header {}
#header .inner { width: 100%; max-width: 1300px;}

#header .h_cont { 
    display: flex;  justify-content: space-between; align-items:center;
    margin: auto;
    padding: 30px 0 0;
    width:96%;
}

/* Logo */
#header .logo { display: flex; flex-wrap: wrap; align-items:center; gap:40px;}

@media only screen and (max-width:968px){
	#header h1{
		background-image:url(../img/page_top2.png);
		background-position:left center;
		background-repeat:no-repeat;
		background-size:55px;
		padding-left:60px;
	}
}

#header h1 a,
#header h1 span { display: block;}
#header h1 a {
    display: flex; flex-direction: column; gap:10px;
    font-family: "BIZ UDPMincho", serif;
    font-weight: normal;
    color: #333;
    text-decoration: none;
}
#header h1 span:nth-child(1) { font-size: 225%;}
#header h1 span:nth-child(2) { font-size: 87.5%;}

/* Tab */
#header ul.tab_site { display: flex; flex-wrap: wrap; width: 345px; border-bottom: 1px solid #333;}
#header ul.tab_site li { width: 50%;}
#header ul.tab_site li a {
    display: block;
    padding: 10px;
    font-family: "BIZ UDPMincho", serif;
    font-size: 112.5%;
    color: #333;
    text-align: center;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#header ul.tab_site li a.active {
    pointer-events: none;
    color: #fff;
    background:#B796E9;
}

/* Change */
#change { display: flex; flex-wrap: wrap; align-content: flex-start; gap:20px;}
#change .cont { position: relative;}
#change .btn1,
#change .btn2 { cursor: pointer; font-size: 87.5%; line-height: 30px;}
#change .btn1 {
    padding-left: 50px;
    background:url("../img/icon_txt.png") no-repeat left center;
}
#change .btn2 {
    width: 30px; height: 30px;
    text-indent: -9999px;
    background:url("../img/icon_search.png") no-repeat left center;
}
#change .open {
    display: none;
    position: absolute; top:40px; right: 0; 
    margin: auto;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}
#change .cont:nth-child(1) .open { width: 450px;}
#change .cont:nth-child(2) .open { width:350px;}
#change .open .sb_cont { display: flex; flex-wrap: wrap; gap:10px 20px; width: 100%;}
#change .close {
    cursor: pointer;
    position: absolute; top: 0; bottom: 0; right: 10px;
    display: block; margin: auto;
    width: 30px; height: 30px;
    text-indent: -9999px;
    background: url("../img/close.png") no-repeat center center;
    background-size: 20px auto;
    border: none;
    opacity: 0.5;
}
#change ul { display: flex; gap:5px; font-weight: 400;}
#change ul li,
#change ul li a { font-size: 87.5%; line-height: 26px;}
#change ul li a  {
    cursor: pointer;
	display:block;
	width:50px;
    text-align: center;
	color:#222;
    background:#ddd;
    border: none;
    text-decoration: none;
    border-radius: 5px;
}
#change ul.txt_size li a { width:50px;}
#change ul.txt_size li#txt_l a { color: #fff; background:#3A403E;}
#change ul.bg_color li a { width:35px;}
#change ul.bg_color li:nth-child(2) a { background:#000000; color: #fff;}
#change ul.bg_color li:nth-child(3) a { background:#2F8CE8; color: #fff;}
#change ul.bg_color li:nth-child(4) a { background:#f0f0f0; color: #222;}
#change ul.languag {width: 100%;}
#change ul.languag li a { width: 70px;}
#change .search { position: relative; width: calc(100% - 30px);}
#change .search form { position: relative; display: block;}
#change .search input.sa_txt {
	padding:10px 35px 10px 10px;
	width:100%;
	height:35px;
    font-size: 100%;
    font-weight: 400;
    color: #222;
    background:#f0f0f0;
    border: none;
    border-radius:50px;
	box-sizing: border-box;
}
#change .search input.sa_bo {
    cursor: pointer;
	position: absolute; top: 0; right:5px;
    width:35px; height:35px;
	text-indent: -9999px;
	background:url("../img/icon_search.png") no-repeat center center;
	background-size:20px auto;
	border:none;
}


.sumikaimg{
	margin-left:-20px;
}

/* Nav */
.nav_btn { display:none;}
#nav ul {
    display: flex; justify-content: center; gap:30px;
    padding: 30px 0;
}
#nav ul li { width: 20%;}
#nav ul li a {
    display: block;
    font-family: "BIZ UDPMincho", serif;
    font-weight: normal;
    font-size: 150%;
    color: #333;
    text-align: center;
    text-decoration: none;
}
@media only screen and (min-width:768px){
    #header h1 a:hover { opacity: 0.7;}
    #change .btn1:hover,
    #change .btn2:hover { opacity: 0.7;}
    #header ul.tab_site li a:hover { opacity: 0.7;}
    #change ul.txt_size li a,
    #change ul.bg_color li a { display: block;}
    #change .search input.sa_bo:hover { opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5;}
    #change .b_mokuteki:hover { opacity: 0.5;}
    #nav ul li a:hover { opacity: 0.5;}
}
/*@media only screen and (max-width:1140px){ */
@media only screen and (max-width:1200px){
    #header h1 span:nth-child(1) { font-size: 150%;}
    #header h1 span:nth-child(2) { font-size: 75%;}
    #header ul.tab_site { width: 300px;}
    #header ul.tab_site li a { font-size: 100%; }
    #change .btn1,
    #change .btn2 { font-size: 87.5%;}
    #nav ul li a { font-size:125%;}
    
}

@media only screen and (max-width:1160px){
    #header h1 span:nth-child(1) { font-size: 130%;}
    #header h1 span:nth-child(2) { font-size: 70%;}
    #header ul.tab_site { width: 280px;}
    #header ul.tab_site li a { font-size: 95%; }
    #change .btn1,
    #change .btn2 { font-size: 75%;}
    #nav ul li a { font-size:100%;}

	.sumikaimg{
		margin-left:-25px;
	}

}


@media only screen and (max-width:968px){
    #change .btn1 {
        padding: 0;
        width: 40px; height: 30px;
        text-indent: -9999px;
    }
    #nav ul { gap:40px;}
    #nav ul li { width: auto;}
    
    .sumikaimg{
    	display:none;
    }	
}
@media only screen and (max-width:768px){
    #header { 
        position: sticky; top: 0; left: 0; z-index: 9999;
        background: #fff; border: none;
    }
    #header .h_cont { display: block; padding:0; width:100%;}
    #header .logo { display: block; }
    #header  h1 a { padding:18px 20px 0; height: 75px; gap:5px; box-sizing: border-box;}
    #header  h1 a span:nth-child(1) { font-size: 125%;}
    #header  h1 a span:nth-child(2) { font-size: 10px;}
    #header ul.tab_site {width: 100%; border-top:1px solid #333;}
    #header ul.tab_site li { width: 50%;}
    #header ul.tab_site li a { border-radius: 0;}
    #change { display:none;}
    .nav_btn {
        display: block;
        cursor: pointer;
        position:fixed; top:0; right:0;
        width: 75px; height:75px;
        box-sizing: border-box;
        z-index: 99999;
    }
    .nav_btn span {
        display: inline-block;
        position: absolute; left:0; right: 0; margin:auto;
        width:34px; height:4px;
        background:#333;
        transition: all .3s;
        border-radius: 4px;
    }
    .nav_btn span:nth-of-type(1) { top:27px;}
    .nav_btn span:nth-of-type(2) { top:37px;}
    .nav_btn span:nth-of-type(3) { top:47px;}
    .nav_btn small { position: absolute; bottom:5px; width: 100%; font-size: 10px; text-align: center; letter-spacing: 2px;}
    .nav_btn.active span:nth-of-type(1) { top:37px; transform:rotate(-45deg);}
    .nav_btn.active span:nth-of-type(2) {opacity: 0;}
    .nav_btn.active span:nth-of-type(3) { top:37px; transform:rotate(45deg);}
    #nav {
        display: none;
        position: absolute;  top:75px; right: 0;
        width: 100%;
        overflow: auto;
        background:#fff;
    }
    #nav ul {
        display: block;
        padding:5% 10% !important;
        height:calc(100vh - 75px);
        overflow: auto;
    }
    #nav ul li { border-bottom: 1px solid rgba(255,255,255,0.20);}
    #nav ul li:nth-child(n+6) { display: block;}
    #nav ul li a { 
        display: block;
        padding:15px;
        font-size:125%;
        color:#222;
        line-height: 30px;
        text-align: left;
        text-decoration: none;
        background-position: left center !important;
        border-bottom: 1px solid #ddd;
    }
}


/*======================================================================
  CONTENT
======================================================================*/
#content {
    clear:both;
    font-family: "BIZ UDPMincho", serif;
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:468px){
    #content { clear:both; font-size: 100%;}
}


/*======================================================================
  FOOTER
======================================================================*/
#footer { border-top:1px solid #ddd;}
#footer .inner { 
    display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; gap:40px;
    padding: 50px 0;
}

/* address */
#footer ul.f_add { 
    display: flex; flex-direction: column; gap:20px;
    font-family: "BIZ UDPMincho", serif;
}
#footer ul.f_add li {
    display: flex; flex-direction: column; gap:10px;
}
#footer ul.f_add li span { display: block;}
#footer ul.f_add li:nth-child(1) span:nth-child(1) { font-size: 225%;}
#footer ul.f_add li:nth-child(1) span:nth-child(2) { font-size: 87.5%;}
#footer ul.f_add li:nth-child(2) { font-size: 112.5%;}

/* nav and sns */
#footer .f_cont { display: flex; justify-content: space-between; gap:40px;}
#footer .f_nav { display: flex; flex-direction: column; gap:20px;}
#footer .f_nav ul { display: flex; padding-top: 25px; min-width: 480px;}
#footer .f_nav ul li + li { border-left:1px solid #ddd;}
#footer .f_nav ul li a { padding: 0 20px; color: #333; text-decoration: none;}
#footer .f_nav p { padding-left: 20px;}
#footer .f_nav p a {
    padding:5px 5px 5px 40px;
    color: #333;
    line-height: 30px;
    text-decoration: none;
    background: url("../img/icon_akishi.png") no-repeat left center;
}
#footer ul.f_sns { padding-top: 20px; display: flex; gap:20px; min-width: 131px;}
#footer ul.f_sns li img { width: auto; height: 28px;}

/* copyright */
#footer .copy {
    padding:15px 10px;
    font-family: "BIZ UDPMincho", serif;
    font-size: 87.5%;
    text-align: center;
    background: #F7F4ED;
}
@media only screen and (min-width:768px){
    #footer .f_nav a:hover { opacity: 0.7; text-decoration: underline;}
    #footer ul.f_sns li a:hover img { opacity: 0.5;}
}
@media only screen and (max-width:1220px){
    #footer .f_cont { flex-direction: column; align-items: flex-end;}
    #footer .f_nav ul { min-width:auto;}
    #footer ul.f_sns { padding: 0 20px;}
}
@media only screen and (max-width:1020px){
    #footer .inner { flex-direction: column; justify-content: center; align-items: center;}
    #footer ul.f_add { text-align: center;}
    #footer .f_cont { justify-content: center; align-items: center; font-size: 87.5%;}
    #footer .f_nav ul { padding-top: 0;}
    #footer ul.f_sns { padding-top: 0;}
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:468px){
    #footer ul.f_add li:nth-child(1) span:nth-child(1) { font-size: 125%;}
    #footer ul.f_add li:nth-child(1) span:nth-child(2) { font-size: 10px;}
    #footer ul.f_add li:nth-child(2) { font-size:75%;}
    #footer .f_nav ul li a { padding: 0 5px; font-size:75%;}
    #footer .f_nav p { padding-left: 0; text-align: center;}
    #footer .copy  { font-size: 10px;}
}


/*======================================================================
  PAGE
======================================================================*/
#page,
#page a { display:block; width:88px; height:88px;}
#page { position: fixed; bottom:30px; right:30px; z-index: 999;}
#page a {
	text-indent: -9999px;
	background:#B796E9 url("../img/page_top.png") no-repeat;
    background-size: 100% auto;
    border-radius: 60px;
}
#page a::before {
    position: absolute; top: -55px; left: 0; right: 0;
    display: block; clear: both; content:"";
    margin: auto;
    width: 70px; height: 65px;
    background: url("../img/page_top2.png") no-repeat;
    background-size: 100% auto;
}
@media only screen and (max-width:768px){
    #page { position: fixed; bottom:10px; right:10px;}
    #page,
    #page a { width:60px; height:60px;}
}


/*======================================================================
  TEXT COLOR
======================================================================*/
.light-blue { color: #40A6DD;}
.blue { color: #0000FF;}
.dark-blue { color: #000099; }
.purple { color: #660099; }
.pink { color: #FF6699; }
.red { color: #FF0000; }
.orange { color: #FF6600; }
.yellow { color: #FFCC00; }
.white { color: #FFFFFF; }
.gray { color: #666666; }
.brown { color: #663300; }
.green { color: #339900; }
.italic { font-style: italic; }
.strong { font-weight: bold; }
.large { font-size: 115%; line-height: 140%; }
.small { font-size: 80%; }
.underline { text-decoration: underline;}
.line-through { text-decoration: line-through; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right;}